html,body {
    margin:0;
    padding:0;
    height:100%;
}

#mainContainer {
    width:1000px;
    margin: 0 auto;
    height:auto;
    min-height:100%;
    border:1px solid red;
    border:0px solid black;
    position:relative;
    background-image:url(images/bg_gradient.png);
    background-repeat:repeat-y;
    background-position:center;
}

#mainNavigation {    
    font-family: 'trebuchet ms', arial, sans-serif;
    color:white;
    font-weight:bold;
    text-transform:uppercase;
}

#mainNavigation td {
    padding:0;
    vertical-align:top;
    font-size: 15px;
}

#breadCrumb {
    font-size: 13px;
    font-family: Arial, sans-serif;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 7px;
    padding-bottom: 4px;
}

#breadCrumb a:link, #breadCrumb a:visited, #breadCrumb a:active {
    text-decoration: none;
    color: #000080;
    background-color: transparent;
    font-weight:bold;
}
#breadCrumb a:hover{text-decoration: none; color: #1D90FB; background-color: transparent;}

div.naviLink {
    background-image: url(images/navi_bg_light_blue.png);
    background-repeat:repeat-x;
    white-space:nowrap;
    text-align:center;
    cursor:pointer;
    cursor:hand;
    height:49px;
    padding:0 20px;
    position:relative;
    padding-right:35px;
}

div.naviLink a {
    color:white;
    text-decoration:none;
    font-weight:bold;

}

img {
    border:0;
}

.poweredBy {
    font-family: verdana, arial, sans-serif;
    text-align:right;
    font-style:italic;
    margin: 15px 8px 0 8px;
    border-top: 1px solid #ddd;
    font-size:11px;
    color:#aaa;
    padding:4px;
    padding-right:80px;
    clear:both;
}
